function y = intFunction( element, int_point ) 
    y = 1 + int_point.reference_coordinates(1) + ... 
            3 * int_point.reference_coordinates(1)^2 + ...
            2 * int_point.reference_coordinates(1)^3 + ...
            2.5 * int_point.reference_coordinates(1)^4;
end